/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.header-line-slider{ height:270px;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; padding-bottom:20px; }

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none!important; display:block}
	#logo img{ float:none!important;}
	#logo .desc{ float:none!important; display:block; border:0px!important; margin:15px 0 0; padding:0px;}
	
	#topright{}
	
	
	#navigation{text-align:center; clear:both; float:none; margin-top:15px;}
	#nav-wrap{ background:none!important;}
	.sf-menu a{background:transparent!important; border:0!important;}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js #topnav { display: none }
	
	#navigation .sn{ text-align:center; float:none!important; padding:5px 0 0px; background:#272727; margin-top:20px;}
	
	#pagetitle-container h1{ display:block; margin-bottom:10px;}
	.pagetitle-small{ margin:0px; padding:0px; display:block; float:none;}
	#pagetitle-container .price{ float:none; margin-top:20px; float:left;}
	
		
	/*============================================== SLIDER SECTION ==============================================*/
	.header-line-slider{ height:180px;}
	#slidercontainer .flex-direction-nav, #slidercontainer .flex-caption, #slidercontainer .flex-control-nav{ display:none;}



	
	/*============================================== CONTENT SECTION ==============================================*/
	#content.positionright, #content.positionleft{background:transparent;}
	.main{padding-right:0; background:none;}
	#content.positionright .main{padding-left:0; padding-right:0}
	
	#outerbeforecontent.slider-on{ padding-top:80px;}
	#sidebar #searchform #s{ width:90%;}
	
	.widget_ts_tabs .tabs li{ width:45%;}
	
	/*============================================== BLOG SECTION ==============================================*/
	.post{padding-bottom:0px; }
	.postimg{ width:86%; margin-right:0px;}
	.posttext.cleartext{ clear:both;}
	.wp-pagenavi{margin-bottom:30px;}
	.commentlist li.comment ul.children li{ padding-left:10px;}


	/*============================================== Footer ==============================================*/
	#footer .sn{ float:none;}
	#copyright, #footermenu{ text-align:center; float:none;}
	#copyright{ padding-bottom:0px;}
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}
		

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	.widget_ts_tabs .tabs li{ width:41%;}
	
	.header-line-slider{ height:120px;}
	
	.post .header-wrapper{ padding-left:0px;}
	
	.main{padding:0px!important;}
	
	blockquote{ margin:0px 0px 20px!important;}
	
	.commentlist ol{ padding-left:35px;}

}
